/* http://www.menucool.com */

#sliderFrame {position:relative;width:660px;} /*remove the "margin:0 auto;" if you want to align the whole slider to the left side*/

        
#slider {
    width:660px;height:315px;/* Make it the same size as your images */
	position:relative;
	
   
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}


/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}
